Visite: BR-Linux ·  VivaOLinux ·  Dicas-L


+ Responder ao Tópico

  1. #1
    metalder_linux
    Olar amigos ! sou iniciante em Linux e estou precisando configurar uma placa Wireless ( Edimax 7126 - RTL 8180 ) No CL_10 ou no Slackware 9.1.
    No conectiva eu peguei o tutorial q segue abaixo:

    1 - baixei e instalai o rpm:

    http://dag.wieers.com/packages/kerne...0.dag.i386.rpm

    rpm -ivh ndiswrapper-utils-0.6-3.rh90.dag.i386.rpm

    ok INSTALADO (ufa com o tar dava error pra todo lado)

    2 - Baixei o Driver desse link aqui:

    ftp://202.65.194.18/cn/wlan/rtl8180l/ndis5x-8180(173).zip

    descontactei em uma pastar /driver

    3 - Carreguei o driver:

    ndiswrapper -i /driver/NET8180.INF

    4 - Rodei o comand ndiswrapper -i pra ver se o driver estava ativo e tudo
    blz:

    5 - Carreguei o modulo:

    modprobe ndiswrapper

    6 - cONFIGUREI A REDE

    iwconfig wlan0 essid xxx
    iwconfig wlan0 channel 10
    ifconfig wlan0 up
    ifconfig wlan0 xxx.xxx.xxx.xxx netmask 255.255.255.0
    route del default
    route add default wlan0
    route add default gw xxx.xxx.xxx.xxx


    E deu a mensagem de erro na copilação do pacote .rpm

    erro:
    Failded dependecies:
    perl (Fcntl) is need by ndiswrapper-utis-0.63-rh90.dg
    perl (Strict) is need by ndiswrapper-utis-0.63-rh90.dg

    E o pacote .gz não descompta ?

    No www.guiadohardware.net eu peguei o driver atualizado para o kernel 2.6 para essa placa:

    http://sourceforge.net/projects/rtl8180-sa2400


    Mas não funcionou também, alguém pode me dar uma ajuda por favor ? eu preciso rodar essa placa mais no Conectiva 10 do q no Slack ?

    Alguém pode me ajudar ?

    Obrigado :-)


  2.    Publicidade


  3. Não seria muuuuito mais facil vc tenar:

    apt-get update
    apt-get install ndisrapper

    tudo no konsole como root?

  4. #3
    da um look em www.emota.com.br/wireless
    com o slack 9 eu consegui e kernel 2.4.20


  5.    Publicidade




Usuários que leram este tópico: 0

Nenhum usuário nesta lista